.body{     background-color: rgb(80, 80, 79)!important; }  
.text-active{
    color: rgb(236, 181, 63);
}
.btn-active{
    background-color:rgb(236, 181, 63);
}
.bg-merch{
    background-color:rgb(80, 80, 79)!important;
}
.text-link{     font-weight: bold;     text-decoration: none; }  
.text-dark{     color: rgb(44, 44, 44)!important; }  
.img-fit {     width: 400px;     height: 400px;     object-fit: cover;     object-position: center; }  
.img-fit-cover{     object-fit: cover;     object-position: center; }  